/*

	Theme Name: Organic NonProfit Child
	Theme URL: http://www.organicthemes.com/
	Description: The NonProfit Theme is designed and developed by David Morgan and Jeff Milone of Organic Themes.
	Author: Organic Themes
	Author URI: http://www.organicthemes.com
	Version: 4.2.2
	Template: organic_nonprofit
	Tags: green, white, two-columns, custom-header, custom-background, threaded-comments, translation-ready,
	custom-menu (optional), theme-options, featured-image-header, featured-images, full-width-template, 
	pagination, blog-template
	
	The CSS, XHTML and Design are released under the GPL:
	http://www.opensource.org/licenses/gpl-license.php

*/
@import url("../organic_nonprofit/style.css");

@font-face
{
font-family: Myriadpro-regular;
src: url('fonts/Myriadpro-regular.otf');
src: url('fonts/Myriadpro-regular.ttf');
src: url('fonts/Myriadpro-regular.eot');
src: url('fonts/Myriadpro-regular.svg');
src: url('fonts/Myriadpro-regular.woff');
}
#footer-widgets .widget li{
list-style-type: none !important;
}

.container form input[type='url'], .container form input[type='tel'], .container form input[type='email'], .container form input[type='text'], .container form input[type='password'], .container form input[type='number'], .container form textarea, .container form select{
width:95% !important;
}
body{
/*font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;*/
font-family : Myriadpro-regular;
}
.widget ul.menu li a{
color: #01a2e5;
}
.widget ul.menu li a:hover{
color: #133989;
}
.wrap_login_logout{
margin-top: 10px !important;
}
#text-10{
margin-top:-40px !important;
}
#navigation{
background: -moz-linear-gradient(center top , transparent, rgba(0, 0, 0, 0.3)) repeat scroll 0% 0% #00A4E5 !important;
}
.menu ul.sub-menu{
background: none repeat scroll 0% 0% #00A4E5 !important;
width:auto;
}
#custom-header img {
    width: 400px;
}
.header-search{
top:65px;
}
.team-video {
float: left;
margin-right: 20px;
margin-top: 15px;
}
#page-30 > p:nth-child(34) > img {
width: 99px;
}
.container form input[type='text']{
width: 55%;
}
.container form input[type='email']{
width: 55%;
}
#custom-header {
margin-top:20px;
margin-bottom: -40px;
}
#menu-foomenu {
font-size: 10px;
}
#nextend-smart-slider-1 .nextend-bullet-container .nextend-bullet-numbers.nextend-bullet {
display: none;
}
.row .two {
width: 16%;
}
#enhancedtextwidget-2 > div {
margin-top: 20px;
}
/* .menu a {
padding: 0px 4px;
}
.menu {
margin-left: 10px;
} */
.title {
font-size: 22px;
}
#footer-widgets .row .four {
width: 18.37%;
}
#page-358 > div.page-restrict-output > h2 {
display: none;
}
h1{
font-size:28px !important;
}
h2{
font-size:25px;
}
#menu-main-menu li a {
font-size: 14px !important;
}

ul {
list-style-type: none;
margin: 0px 0px 0px 7px;
padding: 9px 0px 9px 0px;
}
.page-restrict-output ul{
padding: 0px 0px 9px 0px;
}
.header_phone_no p{
font-style:italic;
}
#accordion .ui-accordion-header{
padding: 6px 30px;
}





/*Media Query*/
@media handheld, only screen and (max-width: 1023px) {
.menu a {
    padding: 0px 4px !important;
}
}

.headline{font-size:28px;}

#wrap{background:#fff url('http://hydrokleen.com.au/wp-content/uploads/background_element21.png') no-repeat;}
.organic-btn .btn-holder{background:#26ffff;}
.organic-btn .btn-holder:hover{background:#0d42ff;}
.organic-btn .btn-holder:hover{
text-decoration:none;
}


.text-holder .organic-btn.white-btn span.btn-holder {
color: #FFFFFF !important;
text-shadow: none;
}

.six .organic-btn.white-btn span.btn-holder {
color: #FFFFFF !important;
text-shadow: none;
}


.featured-pages {
text-align: center;
}

.ui-widget-content{
border: none;
}
.ui-widget-header{
border: none;
background: none;
}
.page-restrict-output ul {
text-align: left;
}
#menu-main-menu li a{font-size:14px; padding: 0px 14px;}
.sf-arrows .sf-with-ul:after{right: 0.3em;}
#custom-header{float:left; width:50%;margin-top: 28px;margin-bottom: 8px;}
.header_phone_no {
float: left;
width: 45%;
font-weight: bold;
font-size: 45px;
margin-left: 3%;
margin-top: 45px;
color: #0092CE;
line-height: 1.4;
}
.widget li {
display: list-item;
list-style-type: circle;
}
ul.wrap_login_logout li {
list-style-type: none;
}
#text-13 img {
height: 35px;
width: auto;
}
#text-67 img {
height: 35px;
width: auto;
}
#text-70 img {
height: 35px;
width: auto;
}
img.third-icon {
height: 39px !important;
width: auto;
}
.header_phone_no  p {font-size:14px; font-weight:normal; padding:0;margin-left: 3px;margin-top: -10px;}
#navigation{margin-top: -4%;}
#slideshow .flexslider li .holder{display:none;}

.container form input[type='url'], .container form input[type='tel'], .container form input[type='email'], .container form input[type='text'], .container form input[type='password'], .container form input[type='number'], .container form textarea, .container form select{border: 1px solid rgba(0, 168, 221, 1);}
.container.home{margin: 0px auto 0px;}
.organic-btn span.btn-holder{
font-size: 1.1em !important;
font-family : Myriadpro-regular!important;
}
#navigation, #s{font-family : Myriadpro-regular;}
.btn, a.button, .reply a, #searchsubmit, #prevLink a, #nextLink a, .more-link, #submit, #comments #respond input#submit, .container .gform_wrapper input.button {font-family : Myriadpro-regular;}ul li {list-style-type:disc;}#footer .copyright_text{margin-left: 13px;}.third-icon{margin-bottom:-2px;}.testtimonial-vedio p{float:left; margin-right:6%;}
h1, h2, h3, h4, h5, h6 {
	color: #00A2E3;
	font-family: HelveticaRoundedBold;
}

@font-face {
    font-family: 'HelveticaRoundedBold';
    src: url('fonts/helvetica-rounded-bold-1361522087.eot');
    src: url('fonts/helvetica-rounded-bold-1361522087.eot') format('embedded-opentype'),
         url('fonts/helvetica-rounded-bold-1361522087.woff') format('woff'),
         url('fonts/helvetica-rounded-bold-1361522087.ttf') format('truetype'),
         url('fonts/helvetica-rounded-bold-1361522087.svg#HelveticaRoundedBold') format('svg');
}
.home-bottom .ui-tabs .ui-tabs-nav li a {
padding: 6px 10px;
}
.promote-sitemap {
display: none;
}



@media (min-width:1300px) and (max-width:1800px){
.home-bottom .ui-tabs .ui-tabs-nav li a {
padding: 6px 5px;
}
}
.featured-pages .organic-btn span.btn-holder {
background: #01A1E5;
}
.new-btn-holder {
width: 235px;
text-align: center;
background: #01A1E5 !important;
}
.team-title {
float: left;
margin-right: 15px;
}
.team-head {
margin-bottom: -10px;
}
select.wpcf7-form-control.wpcf7-select {
width: 58%;
}
ul ul li {
list-style-type: circle;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
left: 138px;
}

@media only screen and (max-width: 767px){#header #custom-header{margin-top: 32px;}}

@media only screen and (max-width: 480px){#header #custom-header{margin-top: 14%;margin-left: 11px;width: 100%;}.header_phone_no{width:100%;}#footer .copyright_text{width: 84%;overflow: hidden; text-align:center;margin-left:0px;}#footer .menu-footermenu-container{ margin-left: 9%; }}

@media only screen and (max-width: 767px){
.header-search {
    top: 6px;
    left: -21px;
}
.header_phone_no {
    float: left;
    width: 44%;
}
#custom-header {
    float: left;
    width: 50%;
}

.row .nine {
    width: 100%;
}
}
@media only screen and (max-width: 801px){
.header_phone_no {
    float: left;
    width: 47%;
}
}
@media only all and (max-width: 481px)
{
#footer .copyright_text{width: 100%;}
.header_phone_no{
float: left !important;
width: 69% !important;
text-align:center !important;
}
}
@media only all and (max-width: 384px)
{
#footer .copyright_text{width: 100%;}
.header_phone_no{
margin-top: 13px !important;
margin-left: auto !important;
width: 100% !important;
margin-right: auto !important;
text-align: center !important;
}
#custom-header{
width: 100% !important;
margin-left: auto !important;
margin-right: auto !important;
margin-top: 50px !important;
}
}

@media only screen and (max-width: 360px){#header #custom-header{margin-top: 20%;margin-left: 0px;width: 100%;}#footer .menu-footermenu-container{ margin-left: 0%; width: 100%; } .copyright_text{float:left !important; }.footer.left{font-size: 0.8em;}#footer .copyright_text { margin-left: 0px;}}

#field_2_5 div.ginput_container { width: 94% !important; }
#menu-main-menu li a { padding: 0 10px !important; }

.home-page #gform_wrapper_4 { margin-top: 0 !important; }
.home-page #gform_wrapper_4 input { width: 90% !important; }
.home-page #gform_wrapper_4 .gform_footer { margin-top: 0 !important; padding-top: 0 !important; text-align: center !important; } 
.home-page #gform_wrapper_4 #gform_submit_button_4 { background: #00A2E3 !important; color: #fff !important; }

#slider-content {
	z-index: 998 !important;
}

#slider-text {
	text-align: right !important; 
	color: #fff !important; 
	text-transform: uppercase !important; 
	font-size: 20px !important;
	z-index: 999 !important;
}

#slider-text span {
	background: #000 !important;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding: 5px 7px !important;
	margin-top: -30% !important;
	margin-right: 5% !important;
}

@media (max-width:330px){
.callnumber { font-size: 35px !important; }
}
